.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_633d0d06416e8f624d00003f {background-color:rgba(255, 255, 255, 0); color:#000000; padding:50px 0px 50px 0px; background-image:url(/constructor/sections/infobiznies-v4-promo-2-s-vidieo/c6b48dd1-8ef9-4a6f-b748-abd012707394.jpg); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_633d0d06416e8f624d00003f-wrapper {max-width:1160px}.str-bw_633d0d06416e8f624d000043 {padding:15px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_633d0d06416e8f624d000045 {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_633d0d06416e8f624d00003f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v4-promo-2-s-vidieo/c6b48dd1-8ef9-4a6f-b748-abd012707394.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_633d0d06416e8f624d00003f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v4-promo-2-s-vidieo/c6b48dd1-8ef9-4a6f-b748-abd012707394.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_633d0d06416e8f624d00003f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v4-promo-2-s-vidieo/c6b48dd1-8ef9-4a6f-b748-abd012707394.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_633d0d06416e8f624d00003f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v4-promo-2-s-vidieo/c6b48dd1-8ef9-4a6f-b748-abd012707394.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_633d0d06416e8f624d000043 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}